@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css);

body {
	
	font-size:13px;
	color:#666;
	line-height:23px;
	margin:0;
	padding:0;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	background: #eee;
	
}

A:link { 
	TEXT-DECORATION: none;
		color:#333;
	line-height:20px;
}
A:active {
	TEXT-DECORATION: none;
		color:#333;
	line-height:20px;
}
A:visited {  
	TEXT-DECORATION: none;
		color:#333;
	line-height:20px;
}
A:hover {
	TEXT-DECORATION: underline;
		color:#333;
	line-height:20px;
}

img {border: 0;}


td {
	
	font-size:13px;
	color:#666;
	line-height:23px;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	
	
}


.newst {

color: #222;
font-size: 18px;
line-height: 25px;
text-align: left;
font-weight: bold;
padding: 0 0 0 20px;
}

#illustwrapper {
width:980px;
margin: 15px 0 0 0;
padding: 0 0 0 0;
float: left;
}

#illustwrapper ul {
width:auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#illustwrapper li {
width:220px;
float: left;
margin: 0 30px 0 0;
padding: 0 0 0 0;
list-style: none;
display: block;

}

#illustwrapper li.illustlast {
width:220px;
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
list-style: none;
display: block;

}

#illust01 {
width:220px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#illust02 {
width:1070px;
height: 80px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}
#illust02 ul {
width:auto;
height: 25px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#illust02 li {
width:260px;

margin: 0 7px 0 0;
padding: 0 0 0 0;
float: left;
list-style: none;
}

#illust02 li.sbannerlast {
width:260px;

margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}



a.link_news:link{
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:13px; 
text-decoration: none;
color: #fff;
line-height: 30px;
padding: 20px;

}

a.link_news:visited{
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:13px;
text-decoration: none;
color: #fff;
line-height: 30px;
padding: 20px;

}

a.link_news:hover{

text-decoration: underline;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:13px;
color: #fff;
line-height: 30px;

}

a.link_news:active{
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:13px;
text-decoration: none;
color: #fff;
line-height: 30px;
padding: 20px;

}

a.link_powered:link{
font-family: 'Source Sans Pro', sans-serif; font-size:13px; 
text-decoration: none;
color: #fff;
line-height: 20px;

}

a.link_powered:visited{
font-family: 'Source Sans Pro', sans-serif; font-size:13px;
text-decoration: none;
color: #fff;
line-height: 20px;

}

a.link_powered:hover{

text-decoration: underline;
font-family: 'Source Sans Pro', sans-serif; font-size:13px;
color: #fff;
line-height: 20px;
}

a.link_powered:active{
font-family: 'Source Sans Pro', sans-serif; font-size:13px;
text-decoration: none;
color: #fff;
line-height: 20px;

}

.clear {
	clear: both;
}




#sidemenuwrapper {
width: 190px;
float : left;
margin: 0 25px 20px 0;
padding: 0 0 10px 0;
background-color: #fff;

position:relative;
height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/

}







.greeting {
	width:230px;
	color:#3b3b3b;
	float:left;
	font-size:12px;
	position:relative;
	left:0;
}
#content .main-content {
	width:685px;
	float:right;
}


.greeting h1 {
	font-weight:normal;
	margin-bottom:30px;
	color:#19375d;
}
.greeting p {
	margin-bottom:5px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
}
#three-col li {
	float:left;
	width:200px;
	margin:0 30px 0 0;
}
#three-col li.last {
	margin:0;
}
#three-col li > a {
	color: #131313;
	font-size:12px;
}
#three-col img {
	margin:0 0 6px;
	width:200px;
	height:130px;
}
#three-col h3 {
	font-size:11px;
	margin:0 0 7px;
	color:#19375d;
}
#three-col h4 {
	font-size:16px;
	color: #131313;
	margin:0 0 6px;
	font-weight:normal;
}
#three-col h4 a {
	color : #131313;
}

#footer01 {
width:auto;
height: auto;
margin: 20px 40px 0 20px;
padding: 0 0 0 0;
float: left;
}

#footer01 h2 {
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
color: #8aa221;
font-size: 16px;
margin: 0 0 10px 0;
padding: 0 0 0 0;
color: 15px;
line-height: 20px;
}

#footer02 {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;

}

a.link_footermenu:link    {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size: 12px; color:#aaa; text-decoration: none; line-height: 22px; font-weight:normal; } 
a.link_footermenu:visited { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  font-size: 12px; color:#aaa; text-decoration: none; line-height: 22px; font-weight:normal;}
a.link_footermenu:active  { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';   font-size: 12px; color:#aaa; text-decoration: none; line-height: 22px; font-weight:normal; }
a.link_footermenu:hover   { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size: 12px; color:#aaa; text-decoration: underline; line-height: 22px; font-weight:normal;} 


#sns {
width:auto;
	margin: 15px 0 0 0;
padding: 0 0 0 0;
float: right;
text-align: right;


}



#footerwrapper02 {
width: 980px;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 0 0;
float: left;

}

#footerwrapper03 {
width: 1100px;
height: auto;
margin: 0 0 0 0;
padding: 10px 0 0 0;
float: left;

}

#footerwrapper02 h1{
width: auto;
padding: 7px 0 0 0;
color:#555;
	font-family: Droid Sans, Arial;
	font-size:12px;
	line-height:19px;
font-weight: normal;

}

#socialw {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: right;
text-align: right;

}



#socialw ul {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;

}

#socialw li {
width:auto;
height: auto;
margin: 10px 10px 0 0;
padding: 0 0 0 0;
float: left;
list-style: none;

}




/* ETC */

.title {
font-family: 'Source Sans Pro', sans-serif;
font-weight:bold;
color:#0a6ecb;
font-size:24px;	
line-height:28px;
}

.history {
font-weight:normal;
color:#888;
font-size:12px;	
line-height:19px;
font-family: 'Source Sans Pro', sans-serif;
}

#topwrapper {
width: 1100px;
height: 200px;
margin-right: auto;
	margin-left: auto;
	background: #fff;
	
}

#topline {
width: 100%;
height: 35px;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	z-index:99;
	background:#2b577a;
	
}



#menuwrapper {
	width:1100px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 120px;
		float:left;
}

#logowrapper {
width: 500px;
height: 120px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#logowrapperl {
width: 365px;
height: 80px;
float:left;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#smenu {
width: 500px;
padding: 5px 0 0 0;
text-align: right;
height: 25px;
float: right;
font-family: 'Judson', serif; font-size: 14px; color:#aaa; text-decoration: none; line-height: 20px; font-weight:normal;

}



.freeshipping {color:#9f8fa6;
	font-size:12px;
}

#topmenu {
width: 100%;
height: 45px;
text-align: left;
	  background: url(../img/topmenubg.gif);
	  margin: 0 0 0 0;

	float: left;
	}
	

a.link_topmenu:link{
text-decoration: none;
line-height:19px;
color:#fff;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-weight: bold;


}
	
a.link_topmenu:visited{
text-decoration: none;
line-height:19px;
color:#fff;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-weight: bold;

}

a.link_topmenu:hover{

text-decoration: underline;
line-height:19px;
color:#fff;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-weight: bold;

}

a.link_topmenu:active{
text-decoration: none;
line-height: 19px;
color:#fff;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-weight: bold;

}

#topnavi {
width: 1100px;
margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
	 z-index: 999;
	
}

#topnavi ul{
width: 1100px;
margin: 0 0 0 0;
	padding: 0 0 0 0;
float: left;	

display:block;
 z-index: 999;
	  visibility:visible;

}



#topnavi ul li{
width: auto;
margin: 0 0 0 0;
	padding: 11px 20px 0 20px;
height: 32px;
text-align: center;
	color:#222;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-size:15px;
	line-height:19px;
	list-style: none;
	float: left;
position:relative;
 visibility:visible;
 border-right: 1px solid #d7d7d7;
  font-weight: bold;
 
}

#topnavi ul li.topnavilast {
width: 120px;
margin: 0 0 0 0;
	padding: 11px 0 0 0;
height: 32px;
text-align: center;
	color:#222;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-size:15px;
	line-height:19px;
	list-style: none;
	float: left;
position:relative;
 visibility:visible;
  border-right: 1px solid #d7d7d7;
  font-weight: bold;
 
}

#topnavi li a:link {
	color:#222;
	
}

#topnavi li a:visited {
	color:#222;
}

#topnavi li a:hover {
color: #222;
text-decoration: none;
	  
}

#topnavi li ul
{
margin:0 0 0 0;
display:none;
position:absolute;
left:0px; top:40px;
font-weight: normal;
padding:0 0 0 0;
height:auto;
visibility:visible;
width: 190px;
border-bottom: 3px solid #9ae296;


}

#topnavi li:hover ul
{
display:block;
width:180px;
font-weight: normal;
height:auto;
  visibility:visible; 
}

#topnavi li:link ul
{
display:block;

font-weight: normal;
height:auto;
visibility:visible;
}

#topnavi li:visited ul
{

font-weight: normal;
height:auto;
 visibility:visible;
}


#topnavi li li
{
list-style:none;
display:list-item;
width:170px;
text-align: left;
font-weight: normal;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; 
	font-size:13px;
	 z-index: 999;
	  visibility:visible;
	   background: #fff;
	   margin: 0 0 0 0;
	   padding: 7px 0 7px 20px;
	   height: auto;
	   border-top: 1px solid #ddd;
	 
}

#topnavi li li a
{ text-decoration:none;
color:#333;
	font-size:13px;
padding: 0 0 0 0;
}

#topnavi li li a:hover
{text-decoration:underline;
color:#333;
	font-size:13px;
padding: 0 0 0 0;
}

#topnavi li li a:link
{ color:#333;
	font-size:13px;
padding: 0 0 0 0;

	}

#topnavi li li a:visited
{text-decoration:none;
	font-size:13px;
color:#333;
padding: 0 0 0 0;

	 }
	 
#topsmenu {
width: 600px;
height:35px;
margin: 0 0 0 0;
	padding: 0 0 0 0;
	position: relative;
	 z-index: 999;
	 
	
}

#topsmenu ul{
width: 600x;
margin: 0 0 0 0;
	padding: 0 0 0 0;
float: left;	

display:block;
 z-index: 999;
	  visibility:visible;

}



#topsmenu ul li{
width: 100px;
margin: 0 0 0 0;
	padding: 7px 0 0 0;
height: 28px;
text-align: center;
	color:#fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height:19px;
	list-style: none;
	float: left;
position:relative;
 visibility:visible;
 border-right: 1px solid #6b8aa2;
  font-weight: bold;
  


}

#topsmenu li a:link {
	color:#fff;
	
}

#topsmenu li a:visited {
	color:#fff;
}

#topsmenu li a:hover {
color: #fff;
text-decoration: underline;

	  
}



.point {
font-size: 16px;
line-height: 35px;
font-weight: bold;
color: #509012;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';


}


.point02{ 
color:#7f7f7f;
font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height: 21px;
}

.footertext{ 
color:#777;
font-family: 'Source Sans Pro', sans-serif;
	font-size:12px;
	line-height: 19px;
}

.text01{ 
color:#fff;
font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height: 22px;
}



.subt {
color:#fff;
font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	line-height: 25px;
	font-weight: bold;
}

.point03 {
color:#1492d7;
font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	line-height: 25px;
	font-weight: normal;
}


.point04 {
color:#62a24b;
font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	line-height: 25px;
	font-weight: bold;
}


#backwrapper {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:555px;
}
#backimg {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-640px;
}



#subbannerw {
width: 100%;
height: 200px;
margin-right: auto;
	margin-left: auto;
	background: url(../img/main_bannerbg.jpg);
}

#mainwrapper {
width: 1100px;
height: auto;
margin-right: auto;
	margin-left: auto;
	background: #fff;
}

#mainwrapper02 {
width: 1070px;
height: auto;
float: left;
	background: #fff;
	padding: 15px;
}





#mainbanner {
width: 1070px;
height: 410px;
margin: 0 0 0 0;
padding: 0 0 0 0
float: left;}

#newsbox {
width: 1070px;
height: 80px;
margin: 20px 0 0 0;
padding: 0 0 0 0;
background:#fff;
float: left;
}

#sbanner01 {
width: 230px;
height: 120px;
margin: 0 10px 0 0;
padding: 0 0 0 0;
background:#fff;
float: left;
}

#sbanner01 .wbanner {
width: 230px;
height: 120px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/sbanner01.jpg);
float: left;

}

#sbanner01 h1 {
width: 210px;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Pen Script', cursive;
color: #fff;
font-size: 13px;
line-height: 19px;
font-weight: normal;
}

#sbanner01 .jubobanner {
width: 230px;
height: 55px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#sbanner01 h2 {
width: 270px;
height: auto;
margin: 15px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
color: #fff;
font-size: 13px;
line-height: 22px;
font-weight: normal;
}

#sbanner02 {
width: 305px;
height: 250px;
margin: 0 17px 0 0;
padding: 0 0 0 0;
background:url(../img/service01.jpg);
float: left;
}

#sbanner02 h1 {
width: 210px;
height: auto;
margin: 33px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Pen Script', cursive;
color: #fffc1b;
font-size: 38px;
line-height: 45px;
font-weight: normal;
}


#sbanner02 h1 :link {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner02 h1 :active {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner02 h1 :hover {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner02 h2 {
width: 270px;
height: auto;
margin: 15px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
color: #fff;
font-size: 13px;
line-height: 22px;
font-weight: normal;
}


#sbanner03 {
width: 305px;
height: 250px;
margin: 0 17px 0 0;
padding: 0 0 0 0;
background:url(../img/service02.jpg);
float: left;
}

#sbanner03 h1 {
width: 210px;
height: auto;
margin: 33px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Pen Script', cursive;
color: #fffc1b;

font-size: 38px;
line-height: 45px;
font-weight: normal;
}


#sbanner03 h1 :link {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner03 h1 :active {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner03 h1 :hover {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: normal;
}

#sbanner03 h2 {
width: 270px;
height: auto;
margin: 15px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
color: #fff;
font-size: 13px;
line-height: 22px;
font-weight: normal;
}

#sbanner04 {
width: 305px;
height: 250px;
margin: 0 0 0 0;
padding: 0 0 0 0;
background:url(../img/service03.jpg);
float: left;
}

#sbanner04 h1 {
width: 250px;
height: auto;
margin: 33px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Pen Script', cursive;
color: #fffc1b;
font-size: 38px;
line-height: 45px;
font-weight: normal;
}


#sbanner04 h1 :link {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: bold;
}

#sbanner04 h1 :active {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: bold;
}

#sbanner04 h1 :hover {

color: #fffc1b;
font-size: 40px;
line-height: 50px;
font-weight: bold;
}

#sbanner04 h2 {
width: 270px;
height: auto;
margin: 15px 0 0 0;
padding: 0 0 0 20px;
float: left;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
color: #fff;
font-size: 13px;
line-height: 22px;
font-weight: normal;
}



#subbanner {
width: 1070px;
height: 190px;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}


a.link_newst:link    {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:17px; color:#111; text-decoration: none; line-height: 23px; font-weight:bold;  } 

a.link_newst:visited {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:17px; color:#111; text-decoration: none; line-height: 23px; font-weight:bold; }

a.link_newst:active  {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:17px; color:#111; text-decoration: none; line-height: 23px; font-weight:bold; }

a.link_newst:hover   {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; font-size:17px; color:#111; text-decoration: underline; line-height: 23px; font-weight:bold;  } 


a.link_smenu:link    {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  font-size: 12px; color:#777; text-decoration: none; line-height: 22px; font-weight:normal; } 
a.link_smenu:visited { font-family:"Malgun Gothic", 맑은고딕, 돋음, Dotum, Apple Gothic, sans-serif;    font-size: 12px; color:#777; text-decoration: none; line-height: 22px; font-weight:normal;}
a.link_smenu:active  { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';    font-size: 12px; color:#777; text-decoration: none; line-height: 22px; font-weight:normal; }
a.link_smenu:hover   { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';    font-size: 12px; color:#777; text-decoration: underline; line-height: 22px; font-weight:normal;} 

a.link_history:link    {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';   font-size: 11px; color:#999; text-decoration: none; line-height: 17px; font-weight:normal; } 
a.link_history:visited { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';     font-size: 11px; color:#999; text-decoration: none; line-height: 17px; font-weight:normal;}
a.link_history:active  { font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';      font-size: 11px; color:#999; text-decoration: none; line-height: 17px; font-weight:normal; }
a.link_history:hover   {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';    font-size: 11px; color:#999; text-decoration: underline; line-height: 17px; font-weight:normal;} 

.footercontact   { font-family: 'Source Sans Pro', sans-serif;   font-size: 13px; color:#777; text-decoration: none; line-height: 22px; font-weight:normal; letter-spacing: 0.03em;} 
	
a.link_submenu:link{
text-decoration: none;
line-height:19px;
font-size: 14px;
color:#458600;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;


}
	
a.link_submenu:visited{
text-decoration: none;
line-height:19px;
font-size: 14px;
color:#458600;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu:hover{

text-decoration: underline;
line-height:19px;
font-size: 14px;
color:#458600;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu:active{
text-decoration: none;
line-height:19px;
font-size: 14px;
color:#458600;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu02:link{
text-decoration: none;
line-height:25px;
font-size: 13px;
color:#333;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;


}
	
a.link_submenu02:visited{
text-decoration: none;
line-height:25px;
font-size: 13px;
color:#333;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu02:hover{

text-decoration: underline;
line-height:25px;
font-size: 13px;
color:#333;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu02:active{
text-decoration: none;
line-height:25px;
font-size: 13px;
color:#333;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu03:link{
text-decoration: none;
line-height:22px;
font-size: 13px;
color:#777;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;


}
	
a.link_submenu03:visited{
text-decoration: none;
line-height:22px;
font-size: 13px;
color:#777;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu03:hover{

text-decoration: underline;
line-height:22px;
font-size: 13px;
color:#777;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

a.link_submenu03:active{
text-decoration: none;
line-height:22px;
font-size: 13px;
color:#777;
padding: 0 0 0 10px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;

}

.Productt{ 
color:#1492d7;
font-family: 'Source Sans Pro', sans-serif;
	font-size:20px;
	line-height: 25px;
}



a.link_product:link{
text-decoration: none;
line-height:25px;
font-size: 15px;
color: #0771a3;
padding: 0 0 0 0;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
	font-weight: bold;
	text-align: left;


}
	
a.link_product:visited{
text-decoration: none;
line-height:25px;
font-size: 15px;
color: #0771a3;
padding: 0 0 0 0;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
	font-weight: bold;
text-align: left;
}

a.link_product:hover{

text-decoration: underline;
line-height:25px;
font-size: 15px;
color: #0771a3;
padding: 0 0 0 0;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
	font-weight: bold;
	text-align: left;

}

a.link_product:active{
text-decoration: none;
line-height:25px;
font-size: 15px;
color: #0771a3;
padding: 0 0 0 0;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
	font-weight: bold;
text-align: left;
}

#productwrapper {
width: 300px;
height: auto;
float: left;
margin: 0 40px 20px 20px;
padding: 0 0 0 0;
}

#productwrapper h1 {
width: 280px;
height: auto;
float: left;
margin: 0 0 0 0;
padding: 5px 0 0 0;
text-align: left;
}

.pitch {text-decoration: none;
line-height:29px;
font-size: 14px;
color:#458600;
padding: 0 0 0 0;
margin: 0 0 0 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	}
	
	#product_banner {width: 680px;
height: 320px;
margin-right: auto;
	margin-left: auto;
}

#footerwrapper {
width:1100px;
margin: 0 0 0 0;
padding: 0 0 10px 0;
height:140px;
float: left;
background: #333;


}

#footerwrapper h1 {
color:#777;
	font-family: Droid Sans, Arial;
	font-size:13px;
	line-height:25px;
	margin: 15px 0 0 0;
padding: 0 0 0 0;
text-align:center;
   font-weight: normal;
	
	
}

#footerw {
	width:1100px;
		margin-right: auto;
	margin-left: auto;
	height: auto;
	background:#333;
	
}


	
	#sidemenuwrapper .sideimg{
width: 175px;
height: 40px;
margin: 0 0 0 0;
padding: 25px 0 0 15px;
float: left;
position: relative;
z-index: 99;
background: #9b242d;
line-height:19px;
color:#fff;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
	font-weight: bold;
	font-size: 20px;

	}
	
#sidemenuwrapper ul {
width: auto;
height: auto;
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;

	}
	
#sidemenuwrapper li {
width: 180px;
margin: 0 0 0 0;
padding: 5px 0 7px 10px;
height: auto;
float: left;
list-style: none;
display: block;
text-align: left;
	color:#333;
	font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; 
	font-size:13px;
	line-height:20px;
	border-bottom: 1px solid #ddd;

	}
	
a.link_sidemenu:link{
text-decoration: none;
line-height:30px;
color:#025037;


}
	
a.link_sidemenu:visited{
text-decoration: none;
line-height:30px;
color:#025037;
}

a.link_sidemenu:hover{

text-decoration: underline;
line-height:30px;
color:#025037;
}

a.link_sidemenu:active{
text-decoration: none;
line-height:30px;
color:#025037;
}


#rcontent {
width: 725px;
height: auto;
float: left;
margin: 20px 0 0 0;
padding: 0 0 0 10px;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; 
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	border: 0;

}

#rightcontent .line01 {
width: 930px;
height: 2px;
float: left;
background-color: #9b242d;
margin: 10px 0 0 0;
padding: 0 0 0 0;
}

#rightcontent .line02 {
width: 930px;
height: 1px;
float: left;
background-color: #9b242d;
margin: 1px 0 0 0;
padding: 0 0 0 0;
}

.date {font-family:'Source Sans Pro', sans-serif;  font-size:12px; color:#888; text-decoration: none; line-height: 19px; font-weight:normal; }
.date01 {font-family:'Source Sans Pro', sans-serif;  font-size:12px; color:#ccc; text-decoration: none; line-height: 19px; font-weight:normal;
padding: 0 0 0 20px; }
.sub_newst {font-family:"Malgun Gothic", 맑은고딕, 돋음, Dotum, Apple Gothic, sans-serif; font-size:20px; color:#9b242d; text-decoration: none; line-height: 27px; font-weight:bold; padding-bottom: 7px; }

#photowrapper {
width: 1056px;
height: auto;
margin: 20px 0 0 0;
padding: 10px 0 0 10px;
background:#fff;
float: left;
background-repeat: repeat;
border: 2px solid #e4e4e4;
}

#photo01 {
width: 505px;
height: auto;
margin: 0 30px 0 0;
padding: 0 0 0 0;
float: left;

	
}

#photo01 .ptitle01 {
width: 418px;
height: 35px;
margin: 0 0 15px 0;
padding: 10px 0 0 20px;
float: left;
background: #e7e7e7;
font-weight:bold;

}

#photo01 .ptitle02 {
width: 67px;
height: 45px;
margin: 0 0 10 0;
padding: 0 0 0 0;
float: left;
background: #e7e7e7;
font-weight:bold;

}

#photo01 .pimg {
width: 160px;
height: 100px;
margin: 0 0 0 40px;
padding: 5px;
float: left;
background: #fff;
}

#photo02 {
width: 505px;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
	
}



#photo02 .ptitle03 {
width: 418px;
height: 35px;
margin: 0 0 15px 0;
padding: 10px 0 0 20px;
float: left;
background: #e7e7e7;
font-weight:bold;

}

#photo01 .ptitle04 {
width: 67px;
height: 45px;
margin: 0 0 10 0;
padding: 0 0 0 0;
float: left;
background: #e7e7e7;
font-weight:bold;

}

#photo02 .pimg02 {
width: 160px;
height: 100px;
margin: 0 5px 0 10px;
padding: 5px;
float: left;
background: #fff;
}

.btlist02 {width:auto;
height: 25px;
margin: 0 0 0 0;
padding: 0 7px 0 7px;
text-align: center;

background-color: #8c9d00;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border: 0;
	color: #fff;}
	

	
a.link_page:link    {font-family:  Droid Sans, Arial; font-size:12px; color:#555555; text-decoration: none; line-height: 16px;} 
a.link_page:visited { font-family:  Droid Sans, Arial; font-size:12px; color:#555555; text-decoration: none; line-height: 16px;}
a.link_page:active  { font-family:  Droid Sans, Arial; font-size:12px; color:#555555; text-decoration: none; line-height: 16px;}
a.link_page:hover   { font-family:  Droid Sans, Arial; font-size:12px; color:#555555; text-decoration: underline; line-height: 16px;}

.page_bold {font-family: "Arial", "Helvetica", "sans-serif"; font-size:12px; color:#2b577a; text-decoration: none;  line-height:16px; font-weight:bold;}


#subwrapper {
width: 1000px;
height: auto;
margin-right: auto;
	margin-left: auto;
	background: #fff;
}

#subwrapper02 {
width: 960px;
height: auto;
float: left;
	background: #fff;
	padding: 20px;
}

 #subimgtwrapper {
	width:769px;
	height:200px;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#subtimg  {
	width:210px;
	height:100px;
	float: left;
	margin-bottom:10px;
}

#subtbg  {
	width:1050px;
	height:50px;
	background:url(../img/subtline.jpg);
	float: left;
	padding: 20px 0 0 20px;
	background-position: bottom;
	background-repeat: repeat-x;

}

#subtbg .subhistory  {
	width:500px;
color:#999;
font-size: 11px;
line-height: 17px;
font-weight: normal;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
margin: 15px 0 0 0;
padding : 0 0 0 0;
float: right;
text-align: right;

}

#subtbg .subtitle  {
	width:500px;
color:#588600;
font-size: 27px;
line-height: 31px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
margin: 3px 0 0 0;
padding : 0 0 0 0;
float: left;


}

#submenuwrapper {
width: 210px;
height:auto;
float: left;
background-color: #fff;
margin: 0 1px 0 0;
padding: 0 0 0 0;
}

#submenu {
width: 210px;
height:auto;
float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#submenu ul {
width: 210px;

float: left;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

#submenu li {
width: 200px;
height:25px;
float: left;
list-style: none;
margin: 0 0 0 0;
padding: 5px 0 0 10px;
background:url(../img/leftmenu_bg.gif);
background-position: bottom;
background-repeat: repeat-x;
}

#rightcontent {
width: 1070px;
height:auto;
float: left;
margin: 0 0 0 0;
padding:0 0 0 0;
background: #fff;
}


#subcontent {
width: 1050px;
height:auto;
float: left;
margin: 0 0 0 0;
padding: 20px 0 0 20px;
background: #fff;
}

#subcontent h1{
width: 930px;
height:auto;
float: left;
margin: 0 0 15px 0;
padding: 0 10px 0 0;
color: #608800;
font-size: 18px;
line-height: 25px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#subcontent h2{
width: 900px;
height:auto;
float: left;
margin: 0 0 20px 0;
padding: 0 10px 0 0;
color: #333;
font-size: 13px;
line-height: 20px;
font-weight: normal;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#readbutton {
	width: 200px;
	height : auto;
float: left;
margin: 10px 0 0 0;
padding: 0 0 0 20px;
text-align: left;

}

.readbutton01 {width:auto;
height: 25px;
margin: 0 0 0 0;
padding: 0 7px 0 7px;
text-align: center;

background-color: #0583ac;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border: 0;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;}
	
	.readbutton02 {width:auto;
height: 25px;
margin: 0 0 0 0;
padding: 0 7px 0 7px;
text-align: center;

background-color: #4f9505;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border: 0;
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;}

.readbutton03 {width:auto;
height: 25px;
margin: 0 0 0 0;
padding: 0 7px 0 7px;
text-align: center;
font-family: 'Source Sans Pro', sans-serif;
background-color: #d65f01;
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	border: 0;
	color: #fff;}
	
#newscontent {
	width:480px;
	height:auto;
	float:left;
	margin: 0 0 20px 20px;
	padding: 0 0 0 0;
}

#newscontent h1 {
	width:450px;
	height:auto;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #1d5079;
font-size: 20px;
line-height: 25px;
font-weight: bold;

}

#newscontent h1 a:link {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#newscontent h1 a:active {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}


#newscontent h1 a:hover {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
text-decoration: underline;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#newscontent h1 a:visited {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}



#newscontent h2 {
	width:450px;
	height:auto;
	float:left;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	color: #888;
font-size: 13px;
line-height: 20px;
font-weight: normal;
font-family: 'Source Sans Pro', sans-serif;  
}

#newscontent h3 {
	width:480px;
	height:auto;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
font-size: 13px;
line-height: 20px;
font-weight: normal;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#newscontent h4 {
	width:480px;
	height:auto;
	float:left;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
font-size: 13px;
line-height: 20px;
font-weight: normal;
color: #509012;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}


#cantorblog {
	width:350px;
	height:auto;
	float:left;
	margin: 0 0 20px 20px;
	padding: 0 0 0 0;
}

#cantorblog h1 {
	width:350px;
	height:auto;
	float:left;
	margin: 0 0 3px 0;
	padding: 0 0 0 0;
	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
}

#cantorblog h1 a:link {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
}

#cantorblog h1 a:active {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
}


#cantorblog h1 a:hover {

	color: #1d5079;
font-size: 18px;
line-height: 25px;
font-weight: bold;
text-decoration: underline;
}


#cantorblog h2 {
	width:350px;
	height:auto;
	float:left;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;
	color: #888;
font-size: 13px;
line-height: 20px;
font-weight: normal;
font-family: 'Source Sans Pro', sans-serif;  
}

#cantorblog h3 {
	width:350px;
	height:auto;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
font-size: 13px;
line-height: 20px;
font-weight: normal;
}

#footerlogo {
	width:auto;
	height:auto;
	float:left;
	margin: 10px 0 0 200px;
	padding: 0 0 0 0;
}

#footerlogo ul {
	width:auto;
	height:auto;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footerlogo li {
	width:auto;
	height:auto;
	float:left;
	margin: 0 50px 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

#addwrapper {
width:550px;
height: auto;
margin: 0 0 0 290px;
padding: 10px 0 10px 0;
float: left;
text-align:center;

}

#addwrapper h3 {
width:550px;
height: auto;
margin: 0 0 5px 0;
padding: 0 0 0 0;
text-align:center;
color: #fff;
font-size: 15px;
line-height: 22px;
font-weight: bold;

}

#addwrapper h2 {
width:550px;
height: auto;
margin: 0 0 0 0;
padding: 3px 0 10px 0;
text-align:center;
color: #aaa;
font-size: 13px;
line-height: 22px;
font-family: 'Source Sans Pro', sans-serif;
font-weight: normal;

}

#addwrapper02 {
width:150px;
height: auto;
margin: 0 0 0 10px;
padding: 10px 0 0 0;
float: left;
text-align:center;
color: #aaa;
font-size: 13px;
line-height: 22px;
font-family: 'Source Sans Pro', sans-serif;
font-weight: normal;

}

#newswrapper {
	width:100%;
	height:auto;
	float:left;
	margin: 1px 0 10px 0;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}


#newstw{
	width:100%;
	height:50px;
	float:left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background:url(../img/newstbg.jpg);
}

#newstw02 {
	width:980px;
	height:50px;
	margin-right: auto;
	margin-left: auto;
}

#newstw02 .newst{
	width:450px;
	height:40px;
	float:left;
	margin: 0 80px 0 0;
	padding: 10px 0 0 0;
	
}

#newstw02 .columnt{
	width:450px;
	height:40px;
	float:left;
	margin: 0 0 0 0;
	padding: 10px 0 0 0;
}



#newstext02 {
	width: 900px;
	height : auto;
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0;

}

#newstext02 h1{
	height : auto;
	width: 850px;
	float: left;
	font-size:18px;
	line-height:25px;
	font-weight: bold;
	color: #0771a3;
	margin: 3px 0 5px 0;
	padding: 0 0 0 0;

}

#newstext02 h1 a:hover{
	height : auto;
	width: 930px;
float: left;
	font-size:18px;
	line-height:25px; 
	font-weight: bold;
	color: #0771a3;padding: 0 0 0 0;

}
#newstext02 h1 a:active{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}
#newstext02 h1 a:link{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}
#newstext02 h1 a:visited{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}


#newstext02 h2{
	height : auto;
	width: 890px;
	float: left;
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;

}

#newstext02 h3{
	height : auto;
	width: 900px;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	color: #888;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;

}

#newstext03 {
	width: 1050px;
	height : auto;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;

}

#newstext03 h1{
	height : auto;
	width: 850px;
	float: left;
	font-size:18px;
	line-height:25px;
	font-weight: bold;
	color: #0771a3;
	margin: 3px 0 5px 0;
	padding: 0 0 0 0;

}

#newstext03 h1 a:hover{
	height : auto;
	width: 930px;
float: left;
	font-size:18px;
	line-height:25px; 
	font-weight: bold;
	color: #0771a3;padding: 0 0 0 0;

}
#newstext03 h1 a:active{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}
#newstext03 h1 a:link{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}
#newstext03 h1 a:visited{
	height : auto;
	width: 930px;
float: left;
	font-weight: bold;
padding: 0 0 0 0;
font-size:18px;
	line-height:25px; 
	color: #0771a3;

}


#newstext03 h2{
	height : auto;
	width: 1050px;
	float: left;
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	margin: 0 0 7px 0;
	padding: 0 0 0 0;

}

#newstext03 h3{
	height : auto;
	width: 1050px;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	color: #888;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;

}


#newsdetail {
	width: 990px;
	height : auto;
	float: left;
	margin: 0 0 20px 20px;
	padding: 0 0 0 0;

}

#newsdetail h1{
	height : auto;
	width: 990px;
	float: left;
	font-size:18px;
	line-height:25px;
	font-weight: bold;
	color: #1d5079;
	margin: 3px 0 5px 0;
	padding: 0 0 0 0;

}

#newsdetail h2{
	height : auto;
	width: 990px;
	float: left;
	font-size:13px;
	line-height:23px;
	font-weight: normal;
	margin: 0 0 7px 0;
	padding: 10px 0 0 0;

}

#newsdetail h3{
	height : auto;
	width: 1030px;
	float: left;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:13px;
	line-height:19px;
	font-weight: normal;
	color: #888;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
		border-bottom: 1px solid #ddd;

}

#newsbutton {
	width: 1030px;
	height : auto;
	float: left;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	text-align: right;

}

#writer {
width:1050px;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}
#writer ul {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#writer li {
	width:305px;
	margin: 0 30px 20px 0;
	padding: 7px 0 7px 7px;
	float: left;
	list-style: none;
	border-bottom: 1px solid #ddd;
}

#writer li.sbannerlast {
width:240px;

margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#writer_new {
width:1050px;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}
#writer_new ul {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#writer_new li {
	width:500px;
	margin: 0 10px 20px 0;
	padding: 7px 0 7px 7px;
	float: left;
	list-style: none;
	border-bottom: 1px solid #ddd;
}

#writer_new li.sbannerlast {
width:240px;

margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}



#booklist {
width:1050px;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}
#booklist ul {
width:auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#booklist li {
width:270px;
height: 340px;

margin: 0 20px 20px 40px;
padding: 0 0 0 0;
float: left;
list-style: none;
}


#newslistwrapper02 {
	width: 1050px;
	float: left;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	height: auto;
}

#newslistwrapper03 {
	width: 1050px;
	float: left;
	margin: 20px 0 15px 0;
	padding: 0 0 0 0;
	height: auto;
}

#newslistimg02{
	width: 110px;
	height : 110px;
	border: 1px solid #e1e1e1;
	float: left;
	padding: 5px;
	margin: 0 20px 0 0;
}

#newslistimg03{
	width: 60px;
	height : 60px;
	border: 1px solid #e1e1e1;
	float: left;
	padding: 5px;
	margin: 0 10px 0  0;
}


 #pagenavi {
	width:1050px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#booksearch {
	width:1050px;
	height: 40px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	float: left;
	background: #a5cc73;
}

#booksearch .bookmonth {
width:500px;
height: 30px;
margin: 0 0 0 0;
padding: 7px 0 0 10px;
float: left;
color: #fff;
font-size: 18px;
line-height: 25px;
font-weight: bold;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';  
}

#booksearch .booklist {
width:500px;
height: 30px;
margin: 0 0 0 0;
padding: 10px 10px 0 0;
float: right;
color: #333;
font-size: 15px;
line-height: 20px;
font-weight: normal;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif';
text-align: right;
}

#writerd {
	width:800px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#writerd02  {
	width:210px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#writerd02_new  {
	width:350px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

#writerwrapper {
	width:1050px;
	height: auto;
	margin: 0 0 20px 0;
	padding: 0 0 15px 0;
	float: left;
	border-bottom: 1px solid #ddd;
}

 .basicinput{font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; 
 font-size:13px; color:#555; background-color:#fff; border:1px solid; border-color:#ddd;}
 
 .tablebold {font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','돋움',dotum,'Myriad Pro',Apple Gothic,Arial,'Sans Serif'; 
 font-size:14px; color:#106884; font-weight: bold; line-height:22px;  }
 
.mainflickr{
width:1024px; margin-right: auto; margin-left: auto; }

#subcontent {



width: 100%;



height:auto;



float: left;



margin: 0 0 0 0;



padding: 20px 0 0 0;



}

#newphoto01 {

width: 100%;
height: auto;
margin: 0 0 20px 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01 h1 {

width: 100%;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 0 0;
float: left;

font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','Karla', sans-serif!important;
font-size:16px;
line-height:19px;
font-weight: bold;
color:#698f03;

}

#newphoto01 ul {

width: 100%;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01 li {

max-width: 280px;
width: 100%;
height: 230px;
margin: 0 15px 20px 15px;
padding: 0 0 0 0;
float: left;
list-style: none;
}

#newphoto01 li img {

max-width: 100%;
width: 100%;
}

#subcontent_home {



width: 100%;



height:auto;



float: left;



margin: 0 0 0 0;



padding:0 0 0 0;



}

#newphoto01_home {

width: 100%;
height: auto;
margin: 0 0 20px 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01_home h1 {

width: 100%;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 0 0;
float: left;

font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','Karla', sans-serif!important;
font-size:14px;
line-height:19px;
font-weight: bold;
color:#fff;

}

#newphoto01_home ul {

width: 100%;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01_home li {

max-width: 190px;
width: 100%;
height: 70%;
margin: 0 5px 0 0;
padding: 7px;
float: left;
list-style: none;
}



@media only screen and (max-width: 767px) {
	.post-listing .listing-cont:after {
		clear: both;
	}
	.post-listing .listing-cont:before, .post-listing .listing-cont:after {
		display: table;
		content: " ";
	}
	section {
padding: 0;
}

.listing .item{
	width:100%;
	padding:10px 0;
	float:left;
	border-bottom:1px solid #eceae4;
}

#subcontent {



max-width: 749px;



height:auto;



float: left;



margin: 0 0 0 0;



padding: 20px 0 0 0;



}
#newphoto01 {

width: 100%;
height: auto;
margin: 0 0 20px 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01 h1 {

width: 100%;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 0 0;
float: left;
font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','Karla', sans-serif!important;
font-size:16px;
line-height:19px;
font-weight: bold;
color:#698f03;

}

#newphoto01 ul {
max-width: 749px;
width: 100%;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01 li {

max-width: 280px;
width: 100%;
height: auto;
margin: 0 10px 20px 10px;
padding: 0 0 0 0;
float: left;
list-style: none;
}

#newphoto01 li img {

max-width: 100%;
width: 100%;

}



#subcontent_home {



max-width: 749px;



height:auto;



float: left;



margin: 0 0 0 0;



padding: 0 0 0 0;



}
#newphoto01_home {

width: 100%;
height: auto;
margin: 0 0 20px 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01_home h1 {

width: 100%;
height: auto;
margin: 0 0 10px 0;
padding: 0 0 0 0;
float: left;

font-family: 'Nanum Gothic','Malgun Gothic','나눔고딕','맑은고딕','Karla', sans-serif!important;
font-size:13px;
line-height:19px;
font-weight: bold;
color:#fff;

}

#newphoto01_home ul {

width: 100%;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
float: left;
}

#newphoto01_home li {

max-width: 130px;
height: auto;
margin: 0 5px 0 0;
padding: 7px;
float: left;
list-style: none;
}

#newphoto01_home img {

max-width: 100%;
width: 100%;

}



 
 
